## vapoursynth-cas-dmo 2

=== debian/changelog ===
vapoursynth-cas-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Aug 2022 08:09:37 +0200
