=== debian/control ===
Source: vapoursynth-cas-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-CAS
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), meson, ninja-build,
 vapoursynth-dev (>= 55~)

Package: vapoursynth-cas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Contrast Adaptive Sharpening vapoursynth plugin.
 Contrast Adaptive Sharpening (CAS) provides a mixed ability to sharpen and
 optionally scale an image.
