=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson+ninja

override_dh_installdocs:
	dh_installdocs README.md
