=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/vapoursynth-cas/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
